/*
Theme Name: Medvantage Child Theme
Author: soliddev
Template: medvantage
Version: 1.0
*/

@import url("../medvantage/style.css");

/*—— GENERAL STYLES ——*/
* {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	box-sizing: border-box!important;
}

h1, h2, h3, h4, h5, h6 ul, li, p {
	font-family: "proxima-nova", helvetica, arial, sans-serif!important;

}

a.button.blue {
    background: #4279BD!important;
    color: #ffffff!important;
    border-color: #4279BD!important;
    text-transform: capitalize!important;
    letter-spacing: 0!important;
    font-size: 16px!important;
    font-weight: 600!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
    padding: 16px 40px!important;
    margin-right: 20px;
	
}

.fa.fa-bars {
    font: normal normal normal 26px/1 FontAwesome!important;
}

a:hover:not("#wp-toolbar") {
	color: #2D80D9!important;
}


/*—— HEADER ——*/
#logo.logo a img {
    width: 280px;
    height: 70px;
}

.home #fulltitle {
    display: none;
}

#fullimagecenter {
    padding: 40px 0;
}

#fullimagecenter h1 {
    padding: 0!important;
}

#fullimagecenter h2 {
    color: #B7DBFA;
    margin: 0;
    text-align: left!important;
}

.media .wpb_wrapper {
    padding-right: 20px;
}

div#epyt_gallery_68791 {
    margin-top: 20px!important;
}

.videos.wpb_column.vc_column_container.vc_col-sm-6 {
    margin-top: 20px;
}
.header-v1 #navigation > ul > li {
    height: 90px;
    padding-top: 36px !important;
}
#topbar a {
    color: #666 !important;
    font-size: 15px;
    margin-left: 10px;
}
#topbar {
    background: #2F7DE1;
    color: #fff;
}
/*—— NAVIGATION ——*/
#header #navigation ul#nav li a {
        color: #666;
    font-size: 15px;
    font-weight: 600;
    padding: 0!important;
    margin-left: 24px;
    max-width: 140px;
	background: white;
}

#header #navigation .sub-menu {
	
	background-color: white;
	
}

#header #navigation ul#nav {
	margin-right: 0!important;
}

#mobile-header .logo {
    margin-top: 10px;
    width: 271px;
    height: 64px;
}

/*—— HERO ——*/
#hero {
    margin-bottom: 50px;
    max-height: 600px;
}

#hp-hero-text h1 {
    color: #fff;
    font-size: 38px!important;
    font-weight: 500!important;
    line-height: 42px!important;
}

#hp-hero-text h2 {
    color: #c8dffb;
    font-size: 24px!important;
    font-weight: 500!important;
    line-height: 28px!important;
    margin-bottom: 60px!important;
}

#hp-hero-text a.hp-hero-btn {
    color: #fff;
    font-size: 16px!important;
    line-height: 16px;
    margin: 0!important;
    border: 2px solid #fff!important;
    padding: 12px 30px!important;
    font-weight: 600!important;
}

#hp-hero-text a.hp-hero-btn:hover {
    color: #2F7DE1!important;
    background: #fff;
}

.ares .tp-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.52);
}

.tp-mask-wrap {
	font-family: 'proxima-nova', helvetica, arial!important;
}

.tp-mask-wrap li {
    margin-bottom: 12px!important;
    line-height: 24px!important;
}

.rev-btn {
    color: #fff;
    font-size: 16px!important;
    line-height: 16px;
    margin: 0!important;
    border: 2px solid #fff!important;
    padding: 12px 50px!important;
    font-weight: 600!important;
    background: none!important;
    font-family: 'proxima-nova', helvetica, arial!important;
}

.rev-btn:hover {
    color: #2F7DE1!important;
    border: transparent 2px solid!important;
    background: #fff!important;
}




/*—— SERVICE BLOCKS ——*/
.hp-service-block {
    margin: 0 20px 60px 20px;
    position: relative!important;
    padding: 0!important;
    width: 47%!important;
}

.hp-service-block:nth-of-type(even) {
    margin-right: 0!important;
}

.hp-service-block .food-processing,
.hp-service-block .sterile-processing,
.hp-service-block .application-development,
.hp-service-block .other-products {
    max-width: 560px;
    min-height: 300px!important;
}

.hp-service-block .food-processing {
    background: url(../../../wp-content/uploads/hp-block-foodservice.jpg) no-repeat top center;
    background-size: cover;
}

.hp-service-block .sterile-processing {
    background: url(../../../wp-content/uploads/hp-block-sterile.jpg) no-repeat top center;
    background-size: cover;
}

.hp-service-block .application-development {
    background: url(../../../wp-content/uploads/hp-block-medical-labeling.jpg) no-repeat top center;
    background-size: cover;
}

.hp-service-block .other-products {
    background: url(../../../wp-content/uploads/hp-block-traditional-labeling.jpg) no-repeat top center;
    background-size: cover;
}

.hp-service-block-text {
    position: absolute!important;
    bottom: 0!important;
    background: rgba(47, 125, 225, 0.73);
    padding: 14px 20px!important;
    min-width: 70%!important;
}

.hp-service-block-text h2 {
    margin: 0 0 7px 0!important;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
}

.application-development:hover > .hp-service-block-text h2,
.sterile-processing:hover > .hp-service-block-text h2,
.other-products:hover > .hp-service-block-text h2,
.food-processing:hover > .hp-service-block-text h2 {
    color: #fff!important;
}

.application-development:hover > .hp-service-block-text,
.sterile-processing:hover > .hp-service-block-text,
.other-products:hover > .hp-service-block-text,
.food-processing:hover > .hp-service-block-text {
    background: rgba(15, 55, 144, 0.75)!important;
}


.hp-service-block:hover {
    color: #fff!important;
}

.hp-service-block-text p {
    margin: 0!important;
    color: #c8dffb;
    font-size: 14px;
    font-weight: 600;
    line-height: 12px;
}


/*—— PARTNERS ——*/
#partners {
    margin-bottom: 60px;
    display: none;
}


/*—— INTERIOR PAGES ——*/
#main-content .wpb_column.vc_column_container.vc_col-sm-12,
#main-content .wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0!important;
}

#section3, #section2, #section1 {
    border-top: 18px solid #F7F7F7;
    margin: 50px 0 0 0!important;
}

#section1 {
	border-top: none;
    margin: 0 0 60px 0!important;
}

#section2, #section3 {
    padding-top: 40px;
}

#section3 .tray-instrument-image img {
    float: right;
}

#main-content h2 {
    font-size: 34px;
    line-height: 40px;
    font-weight: 600;
    color: #4279BD;
}

#main-content h3 {
    font-size: 20px;
    color: #7B7B7B;
    line-height: 30px;
}

#main-content h4 {
    font-size: 18px;
    color: #4279BD;
    line-height: 24px;
    margin-bottom: 6px!important;
}

#main-content p {
    font-size: 16px;
    line-height: 24px;
}

#main-content ul {
    margin: 0 0 0 20px!important;
    list-style-position: outside;
}

#main-content ul li {
    margin-bottom: 4px!important;
    font-size: 16px;
}

.col1, .col2 {
    width: 50%;
    float: left;
}

.col1 {
    padding-right: 40px;
    width: 40%;
}

.col2 {
	width: 60%;
}

.toggle .toggle-title.active {
    background: transparent!important;
    color: #4279BD!important;
    border-radius: 0!important;
}

.toggle .toggle-title {
    padding: 10px 0!important;
    background-color: transparent!important;
    font-size: 24px!important;
    font-weight: 400!important;
    color: #4279BD!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
}

.toggle .toggle-inner {
    border: none!important;
}

.toggle .toggle-title i {
    font-size: 21px!important;
    margin: 0 10px 0 0!important;
    color: #d4d4d4!important;
}

.toggle {
    margin: 30px 0 0 0!important;
    border-top: 1px solid #ddd;
    display: block!important;
    clear: both;
}

.toggle .toggle-inner {
    box-shadow: none!important;
    padding-bottom: 40px!important;
    float: left;
}

.steam .circle {
    height: 15px;
    width: 15px;
    background: #E52304;
    border-radius: 90px;
    float: left;
    margin-right: 10px;
}

.gas .circle {
    height: 15px;
    width: 15px;
    background: #1ACC66;
    border-radius: 90px;
    float: left;
    margin-right: 10px;
}

.sterrad .circle {
    height: 15px;
    width: 15px;
    background: #0545FB;
    border-radius: 90px;
    float: left;
    margin-right: 10px;
}

.steam, .gas, .sterrad {
    float: left;
    width: 100px;
}

.steam p,
.gas p,
.sterrad p {
    line-height: 17px!important;
    font-size: 12px!important;
    text-transform: uppercase;
}

a.button.color-5 {
        background: #999!important;
    color: #ffffff!important;
    border-color: #999!important;
    text-transform: capitalize!important;
    letter-spacing: 0!important;
    font-size: 16px!important;
    font-weight: 600!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
    padding: 16px 40px!important;
    border: solid #999 1px!important;
    margin-right: 20px;
	
}

#cta-buttons {
    margin: 0!important;
}

#cta-buttons a.blue {
    margin-right: 20px;
}

i.fa.fa-plus{
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

i.fa.fa-plus.down{
    -ms-transform:rotate(135deg);
    -moz-transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
    transform:rotate(135deg);
}

.specifications-col1, .specifications-col2, .specifications-col3 {
    width: 30%;
    float: left;
    margin-right: 5%;
}

.specifications-col3 {
    margin-right: 0%;
}

.specifications-col1 p, .specifications-col2 p, .specifications-col3 p {
    font-size: 14px!important;
    line-height: 28px!important;
}

h2.media-title {
    padding: 10px 0!important;
    background-color: transparent!important;
    font-size: 24px!important;
    font-weight: 400!important;
    color: #4279BD!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
}

.media {
    padding: 0!important;
}

.media p {
    margin-bottom: 10px!important;
}

#main-content .media a {
    margin-bottom: 34px!important;
    display: inline-block;
    color: #999;
    font-size: 14px;
}

.media i.fa.fa-file-pdf-o {
    margin-right: 4px;
    color: red;
}

.freshdate-image img {
    float: right;
}

.partners .column_container {
    padding: 0!important;
}
#partner-wrap {
    display: flex;
    justify-content: center!important;
    align-items: center;
    margin: 0 auto;
}
#partner-wrap .single_image {
    display: flex;
    justify-content: center!important;
    align-items: center;
}
#partner-wrap img {
    /* max-width: 150px;*/
        padding-left: 10%;
    padding-right: 10%;
}
#partner-wrap .wpb_column {
    padding: 0!important;
}

.media-downloads a {
	color: #4279BD!important;
}




/*—— FOOTER ——*/


footer#footer .container {
    padding-left: 20px;
    padding-right: 20px;
}

footer#footer .widget h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 12px;
}

footer#footer .widget p {
    font-size: 14px;
    line-height: 22px;
    color: #aaa;
}

#footer .one-third.columns:nth-of-type(1) {
    width: 40%;
    margin-right: 6%!important;
    margin-left: 0!important;
}

#footer .one-third.columns:nth-of-type(2) {
    width: 26%;
    margin-right: 2%!important;
    margin-left: 0!important;
}

#footer .one-third.columns:nth-of-type(3) {
    width: 26%;
    margin-left: 0!important;
    margin-right: 0!important;
}

#copyright .container {
    padding-left: 20px!important;
    padding-right: 20px!important;
}

#copyright .sixteen.columns {
    margin-left: 0!important;
}

#copyright {
    background: #262626!important;
    color: #aaa!important;
    padding: 0!important;
    padding-bottom: 40px!important;
}

.vhcentered {
	display: flex;
  justify-content: center;
  align-items: center;
}




/*———— LABEL GENERATOR PAGE ————*/
#main-content.label-gen-page {
    padding: 0 0 60px 0;
}
.label-gen-page .controls-container {
	display:none;
}
.label-gen-page h4 {
    font-size: 22px!important;
    margin: 0;
}
.label-gen-page h2 {
    background: #4279BD;
    padding: 6px 18px;
    font-size: 24px!important;
    color: #fff!important;
    margin-top: 40px;
}
.label-gen-page .vc_col-sm-12, .label-gen-page .vc_col-sm-6, .label-gen-page .vc_col-sm-3, .label-gen-page .vc_col-sm-4 {
	padding: 0;	
}
.label-gen-page .step2 .vc_col-sm-6:nth-child(odd), .label-gen-page .step2 .vc_col-sm-4:nth-child(3n+2), .label-gen-page .step2 .vc_col-sm-4:nth-child(3n+3) {
	padding: 0 0 0 30px;
}
.label-gen-page a.reset {
    background: #f1f1f1;
    padding: 5px 23px;
    color: #777;
    margin: 0 15px 10px 0;
    position:absolute;
    z-index: 2;
}
.label-gen-page a.reset:hover {
    background: #4279BD;
    color: #fff!important;
}
.label-gen-page select, select#input_2_6_6 {
    /*height: 38px;*/
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
}
.label-gen-page a.button.blue {
	margin: 24px 0 0 0;
    padding: 10px 0!important;
    font-size: 14px!important;
    display:block;
}
.label-gen-page input[type="text"], .label-gen-page input[type="password"], .label-gen-page input[type="email"], .label-gen-page input[type="tel"], .label-gen-page textarea, .label-gen-page input.quantity-step-3 {
    padding: 6px 12px!important;
    outline: none !important;
    border-radius: 2px;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    margin: 1px 0 20px 0;
    width: 100%;
    height: 50px;
    display: block;
    color: #999;
    line-height: 1.6;
    border: 1px solid #dddddd;
    background: #ffffff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.label-gen-page .step3 .shift {
	padding:0 0 0 30px;
} 
.label-gen-page input.quantity-step-3 {
	margin: 0;
}
.label-gen-page button.g-recaptcha {
	background: #4279BD;
    padding: 15px 0;
	width: 100%;
	border: 0;
}
.label-gen-page button.g-recaptcha:hover {
	
}
.label-gen-page #submit-div span {
	font-size: 22px;
}
.label-gen-page #submit-div i, .label-gen-page #submit-div a {
	color: #4279BD;
}



/*———— LOGIN ———*/
form.login button.btn.btn-default {
    background: #4279BD!important;
    color: #ffffff!important;
    border-color: #4279BD!important;
    text-transform: capitalize!important;
    letter-spacing: 0!important;
    font-size: 16px!important;
    font-weight: 600!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
    padding: 16px 40px!important;
    margin-right: 20px;
    border-radius: 0!important;
}

form.login button.btn.btn-default:hover {
	background: #333!important;
	border-color: #333!important
}

form.login input.form-control {
    padding: 12px 16px;
    font-size: 18px;
    color: #666;
    min-width: 35%;
}

input#gform_submit_button_2 {
	background: #4279BD!important;
    color: #ffffff!important;
    border-color: #4279BD!important;
    text-transform: capitalize!important;
    letter-spacing: 0!important;
    font-size: 16px!important;
    font-weight: 600!important;
    font-family: "proxima-nova", helvetica, arial, sans-serif!important;
    padding: 16px 40px!important;
    margin-right: 20px;
    border-radius: 0!important;
}

.textwidget h4 {
    margin-bottom: 0!important;
    font-size: 16px;
    color: #666;
}

.textwidget p a {
    font-size: 14px;
    color: #4279BD;
}

#sidebar-widgets h3 {
    font-weight: 400!important;
    font-size: 20px!important;
    line-height: 23px;
    color: #333!important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0!important;
}

#gform_2 input#input_2_1,
#gform_2 input#input_2_2,
#gform_2 input#input_2_3,
#gform_2 input#input_2_4,
#gform_2 input#input_2_5,
#gform_2 input#input_2_6_1,
#gform_2 input#input_2_6_2,
#gform_2 input#input_2_6_3,
#gform_2 input#input_2_6_4,
#gform_2 input#input_2_6_5,
#gform_2 input#input_2_6_6,
#gform_2 input#input_2_7,
#gform_2 input#input_2_8 {
    padding: 10px 14px;
    font-size: 18px;
    color: #666;
    width: 60%;
}

#gform_2 input#input_2_6_1,
#gform_2 input#input_2_6_2,
#gform_2 input#input_2_6_3,
#gform_2 input#input_2_6_4,
#gform_2 input#input_2_6_5,
#gform_2 input#input_2_6_6 {
	width: 100%;
}

textarea#input_2_3 {
	padding: 10px 14px!important;
    font-size: 18px!important;
    color: #666!important;
}

.freshdate-image img {
    padding-left: 30px!important;
}

.video {
    float: right;
    margin: 20px;
}

#mobile-navigation {
    background: #284261!important;
}

ul#mobile-nav li {
    font-size: 18px;
}

ul#mobile-nav li a {
    color: #fff!important;
}

ul#mobile-nav li a:hover {
    color: #fff!important;
}

#mobile-navigation ul li a {
	border-bottom: none!important
}




@media (max-width:1199px) {
	#logo.logo a img {
	    width: 220px;
	    height: 70px;
	}
	
	#header #navigation ul#nav li a {
	    font-size: 14px;
	    margin-left: 22px;
	}
	
	.hp-service-block {
	    width: 45%!important;
	}
	
	.hp-service-block .food-processing, .hp-service-block .sterile-processing, .hp-service-block .application-development, .hp-service-block .other-products {
	    min-height: 225px!important;
	}
	
	#hero-wrapper {
	    width: 100%!important;
	    max-width: 920px!important;
	}
	
	footer#footer .one-third.columns {
	    width: 100%!important;
	    margin-bottom: 40px;
	}
	
	.label-gen-page .step3 .shift, .label-gen-page .step2 .vc_col-sm-6:nth-child(odd), .label-gen-page .step2 .vc_col-sm-4:nth-child(3n+2), .label-gen-page .step2 .vc_col-sm-4:nth-child(3n+3) {
		padding: 0;
	}
	
	.label-gen-page a.button.blue {
		margin-bottom: 50px;
	}
	
	form.login {
		width: 420px;
		padding: 20px 0;
	}
	form.login input {
		margin: 15px auto!important;
		width: 100%;
	}
}




@media (max-width:767px) {
	.hp-service-block {
	    width: 100%!important;
	    margin-left: 0!important;
	}
	.hp-service-block .food-processing, .hp-service-block .sterile-processing, .hp-service-block .application-development, .hp-service-block .other-products {
	    min-height: 225px!important;
	}
	
	body.home .wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.stretch {
	    margin-bottom: 40px;
	}
	footer#footer .container {
	    padding: 0!important;
	    width: 460px;
	}
	#copyright .copyright-text {
		max-width: 400px;
		padding: 0px;
	}
	form.login input, form.login button {
		width: 100%;
	}
	.vhcentered {
	    display:inherit;
	    justify-content:inherit;
	    align-items:inherit;
	}
	.vhcentered .single_image {
	    text-align: center!important;
	}
	.playlist {
	    padding: 0!important;
	    margin: 0!important;
	}
	.col1 {
    width: 100%!important;
    margin-bottom: 5%;
}
.col2 {
    width: 100%!important;
}

.toggle-title {
    text-indent: 20px;
}
.toggle-title i.fa.fa-plus {
    display: none!important;
}
}



@media (max-width:500px) {
	#mobile-logo.logo img.logo_retina {
	    margin-top: 10px;
	}
	footer#footer .container {
	    padding: 0!important;
	    width: 340px;
	}
	.steam, .gas, .sterrad {
    width: 33.3333%;
}

}